ya resolvi el problema era falla a la hora de sincronizar pq la fecha la
tenia mal. 

Gracias de todas maneras 

El 2018-06-13 10:43, Yoel Villarreal escribió: 

> El Wed, 13 Jun 2018 10:11:22 -0400
> roy.fran...@gal.sld.cu escribió:
> 
>> Buenas tengo el siguiente problema a la hora de actualizar mi ubuntu 18.04 y 
>> me ha dado el siguiente error con varios repos. El archivo de lanzamiento 
>> para 
>> http://download.jovenclub.cu/repos/ubuntu/partners/dists/bionic/InRelease 
>> [1] aún no es válido (no válido para otro 2h 3min 15s). Las actualizaciones 
>> para este repositorio no se aplicarán.
> 
> No uso ubuntu para nada, pero en debian debes instalar un paquete
> llamado debian-keyring para solventar ese problema... quizas en ubuntu
> haya algo parecido...
> _______________________________________________
> Gutl-l mailing list -- gutl-l@listas.jovenclub.cu
> To unsubscribe send an email to gutl-l-le...@listas.jovenclub.cu

 

Links:
------
[1]
http://download.jovenclub.cu/repos/ubuntu/partners/dists/bionic/InRelease

--
Este mensaje le ha llegado mediante el servicio de correo electronico que 
ofrece Infomed para respaldar el cumplimiento de las misiones del Sistema 
Nacional de Salud. La persona que envia este correo asume el compromiso de usar 
el servicio a tales fines y cumplir con las regulaciones establecidas

Infomed: http://www.sld.cu/
_______________________________________________
Gutl-l mailing list -- gutl-l@listas.jovenclub.cu
To unsubscribe send an email to gutl-l-le...@listas.jovenclub.cu

Reply via email to